/* line 4, ../scss/_fonts.scss */
h1, h2, h3, h4, h5, h6 {
  font-family: "Cormorant Garamond";
  font-weight: 400;
}

/* line 6, ../scss/woocommerce-fast-cart.scss */
.wc-fast-cart__page-overlay .wc-fast-cart {
  background-color: #F8F8F8;
}
@media screen and (max-width: 989px) {
  /* line 6, ../scss/woocommerce-fast-cart.scss */
  .wc-fast-cart__page-overlay .wc-fast-cart {
    padding: 15px;
  }
}
/* line 13, ../scss/woocommerce-fast-cart.scss */
.wc-fast-cart__page-overlay .wc-fast-cart .wc-fast-cart__close-btn {
  background: transparent !important;
}
@media screen and (max-width: 989px) {
  /* line 17, ../scss/woocommerce-fast-cart.scss */
  .wc-fast-cart__page-overlay .wc-fast-cart .wc-fast-cart__close-btn {
    top: 20px;
    right: 10px;
  }
}
/* line 23, ../scss/woocommerce-fast-cart.scss */
.wc-fast-cart__page-overlay .wc-fast-cart .wc-fast-cart__close-btn svg {
  fill: #000000 !important;
}
/* line 29, ../scss/woocommerce-fast-cart.scss */
.wc-fast-cart__page-overlay .wfc-cart-form {
  margin-top: 10px;
}
/* line 33, ../scss/woocommerce-fast-cart.scss */
.wc-fast-cart__page-overlay .wc-fast-cart > h2 {
  font-family: jost, Sans-serif;
  font-size: 20px;
  font-weight: 400;
  text-transform: uppercase;
  line-height: 40px;
  color: #000000;
  text-align: center;
  border-bottom: none;
  padding-bottom: 0px;
}
/* line 45, ../scss/woocommerce-fast-cart.scss */
.wc-fast-cart__page-overlay .wc-fast-cart.is-style-side {
  max-width: 635px;
}
@media screen and (max-width: 989px) {
  /* line 49, ../scss/woocommerce-fast-cart.scss */
  .wc-fast-cart__page-overlay .wfc-cart-collaterals .wfc-proceed-to-checkout {
    margin-top: 0px;
  }
}
/* line 54, ../scss/woocommerce-fast-cart.scss */
.wc-fast-cart__page-overlay .wfc-cart-collaterals .wfc-proceed-to-checkout .wfc-checkout-buttons {
  max-width: 100%;
}
/* line 58, ../scss/woocommerce-fast-cart.scss */
.wc-fast-cart__page-overlay .wfc-cart-collaterals .wfc-proceed-to-checkout a.wfc-button {
  font-family: jost, Sans-serif;
  font-size: 12px;
  font-weight: 500;
  text-transform: uppercase;
  line-height: 18px;
  letter-spacing: 1px;
  fill: var(--e-global-color-secondary);
  color: var(--e-global-color-secondary);
  border-style: solid;
  border-width: 1px;
  border-radius: 0 0 0 0;
  padding: 20px 30px;
  height: initial;
  text-decoration: none;
}
/* line 75, ../scss/woocommerce-fast-cart.scss */
.wc-fast-cart__page-overlay .wfc-cart-collaterals .wfc-proceed-to-checkout .wfc-checkout-button {
  background-color: var(--e-global-color-primary);
  border-color: var(--e-global-color-primary);
}
/* line 80, ../scss/woocommerce-fast-cart.scss */
.wc-fast-cart__page-overlay .wfc-cart-collaterals .wfc-proceed-to-checkout .wfc-button.wfc-exit {
  background-color: #ffffff00;
  border-color: #e1e1e1;
  margin-right: 80px;
}
@media screen and (max-width: 989px) {
  /* line 80, ../scss/woocommerce-fast-cart.scss */
  .wc-fast-cart__page-overlay .wfc-cart-collaterals .wfc-proceed-to-checkout .wfc-button.wfc-exit {
    margin-right: 0px;
  }
}
/* line 91, ../scss/woocommerce-fast-cart.scss */
.wc-fast-cart__page-overlay .is-style-side .wfc-cart-table tr.wfc-cart-form__cart-item {
  grid-template-columns: 120px 71px 45px 1fr 20px;
}
@media screen and (max-width: 989px) {
  /* line 91, ../scss/woocommerce-fast-cart.scss */
  .wc-fast-cart__page-overlay .is-style-side .wfc-cart-table tr.wfc-cart-form__cart-item {
    grid-template-columns: 85px 60px 45px 1fr 20px;
  }
}
/* line 100, ../scss/woocommerce-fast-cart.scss */
.wc-fast-cart__page-overlay .is-style-side .wfc-cart-table tr.wfc-cart-form__cart-item.cart_item {
  padding: 15px;
  border: 1px solid #e8e4e3;
  background-color: #FFFFFF;
}
/* line 105, ../scss/woocommerce-fast-cart.scss */
.wc-fast-cart__page-overlay .is-style-side .wfc-cart-table tr.wfc-cart-form__cart-item.cart_item td.product-price {
  height: 46px;
  padding: 00.5em 0em;
}
/* line 109, ../scss/woocommerce-fast-cart.scss */
.wc-fast-cart__page-overlay .is-style-side .wfc-cart-table tr.wfc-cart-form__cart-item.cart_item td.product-price .woocommerce-Price-amount.amount bdi {
  font-family: jost, Sans-serif;
  font-size: 11px;
  color: #878787;
}
/* line 114, ../scss/woocommerce-fast-cart.scss */
.wc-fast-cart__page-overlay .is-style-side .wfc-cart-table tr.wfc-cart-form__cart-item.cart_item td.product-price .woocommerce-Price-amount.amount bdi:after {
  content: 'x';
  margin-left: 5px;
}
/* line 121, ../scss/woocommerce-fast-cart.scss */
.wc-fast-cart__page-overlay .is-style-side .wfc-cart-table tr.wfc-cart-form__cart-item.cart_item td.product-thumbnail {
  width: 100px;
}
/* line 124, ../scss/woocommerce-fast-cart.scss */
.wc-fast-cart__page-overlay .is-style-side .wfc-cart-table tr.wfc-cart-form__cart-item.cart_item td.product-thumbnail img {
  height: 100px;
  width: 100px;
  border-radius: 0px;
  display: block !important;
  visibility: visible !important;
}
@media screen and (max-width: 989px) {
  /* line 121, ../scss/woocommerce-fast-cart.scss */
  .wc-fast-cart__page-overlay .is-style-side .wfc-cart-table tr.wfc-cart-form__cart-item.cart_item td.product-thumbnail {
    width: 85px;
    height: 85px;
  }
  /* line 136, ../scss/woocommerce-fast-cart.scss */
  .wc-fast-cart__page-overlay .is-style-side .wfc-cart-table tr.wfc-cart-form__cart-item.cart_item td.product-thumbnail img {
    width: 85px;
    height: 85px;
  }
}
/* line 143, ../scss/woocommerce-fast-cart.scss */
.wc-fast-cart__page-overlay .is-style-side .wfc-cart-table tr.wfc-cart-form__cart-item.cart_item td.product-name a {
  font-family: "Cormorant Garamond";
  font-size: 25px;
  font-weight: 300;
  color: #131313;
  text-decoration: none;
}
@media screen and (max-width: 989px) {
  /* line 143, ../scss/woocommerce-fast-cart.scss */
  .wc-fast-cart__page-overlay .is-style-side .wfc-cart-table tr.wfc-cart-form__cart-item.cart_item td.product-name a {
    font-size: 22px;
  }
}
/* line 155, ../scss/woocommerce-fast-cart.scss */
.wc-fast-cart__page-overlay .is-style-side .wfc-cart-table tr.wfc-cart-form__cart-item.cart_item td.product-quantity input.qty {
  background: #FFFFFF;
  height: 46px;
  max-width: 58px;
  padding: 0px;
  width: 4em;
  text-align: center;
  color: #878787;
  border: 1px solid #e8e4e3;
  border-radius: 0px;
}
@media screen and (max-width: 989px) {
  /* line 167, ../scss/woocommerce-fast-cart.scss */
  .wc-fast-cart__page-overlay .is-style-side .wfc-cart-table tr.wfc-cart-form__cart-item.cart_item td.product-subtotal {
    padding-top: 20px;
  }
}
/* line 172, ../scss/woocommerce-fast-cart.scss */
.wc-fast-cart__page-overlay .is-style-side .wfc-cart-table tr.wfc-cart-form__cart-item.cart_item td.product-subtotal .woocommerce-Price-amount.amount bdi {
  font-size: 40px;
  font-family: jost, Sans-serif;
  font-weight: 400;
  line-height: 29px;
  color: #000000;
}
@media screen and (max-width: 989px) {
  /* line 172, ../scss/woocommerce-fast-cart.scss */
  .wc-fast-cart__page-overlay .is-style-side .wfc-cart-table tr.wfc-cart-form__cart-item.cart_item td.product-subtotal .woocommerce-Price-amount.amount bdi {
    font-size: 16px;
  }
}
/* line 183, ../scss/woocommerce-fast-cart.scss */
.wc-fast-cart__page-overlay .is-style-side .wfc-cart-table tr.wfc-cart-form__cart-item.cart_item td.product-subtotal .woocommerce-Price-amount.amount bdi:after {
  content: 'kr.';
  font-size: 9px;
  font-family: jost, Sans-serif;
  font-weight: 500;
  letter-spacing: 1px;
  position: relative;
  top: -20px;
}
/* line 193, ../scss/woocommerce-fast-cart.scss */
.wc-fast-cart__page-overlay .is-style-side .wfc-cart-table tr.wfc-cart-form__cart-item.cart_item td.product-subtotal .woocommerce-Price-amount.amount bdi .woocommerce-Price-currencySymbol {
  display: none;
}
/* line 199, ../scss/woocommerce-fast-cart.scss */
.wc-fast-cart__page-overlay .is-style-side .wfc-cart-table tr.wfc-cart-form__cart-item.cart_item td.product-remove a.wfc-cart__remove {
  background-size: 11px 11px;
}
/* line 207, ../scss/woocommerce-fast-cart.scss */
.wc-fast-cart__page-overlay .is-style-side .wfc-cart-collaterals .wfc-cart-totals h2 {
  display: none;
}
/* line 211, ../scss/woocommerce-fast-cart.scss */
.wc-fast-cart__page-overlay .is-style-side .wfc-cart-collaterals .wfc-cart-totals__table {
  max-width: 100%;
}
/* line 214, ../scss/woocommerce-fast-cart.scss */
.wc-fast-cart__page-overlay .is-style-side .wfc-cart-collaterals .wfc-cart-totals__table .cart-subtotal {
  display: none;
}
/* line 219, ../scss/woocommerce-fast-cart.scss */
.wc-fast-cart__page-overlay .is-style-side .wfc-cart-collaterals .wfc-cart-totals__table .order-total th,
.wc-fast-cart__page-overlay .is-style-side .wfc-cart-collaterals .wfc-cart-totals__table .order-total .woocommerce-Price-amount.amount bdi {
  font-family: jost, Sans-serif;
  font-weight: 400;
  text-transform: uppercase;
  font-size: 25px;
  color: #000000;
}
/* line 227, ../scss/woocommerce-fast-cart.scss */
.wc-fast-cart__page-overlay .is-style-side .wfc-cart-collaterals .wfc-cart-totals__table .order-total th .woocommerce-Price-currencySymbol,
.wc-fast-cart__page-overlay .is-style-side .wfc-cart-collaterals .wfc-cart-totals__table .order-total .woocommerce-Price-amount.amount bdi .woocommerce-Price-currencySymbol {
  font-size: 11px;
  font-family: jost, Sans-serif;
  font-weight: 500;
  letter-spacing: 1px;
  position: relative;
  top: -10px;
}
/* line 237, ../scss/woocommerce-fast-cart.scss */
.wc-fast-cart__page-overlay .is-style-side .wfc-cart-collaterals .wfc-cart-totals__table .order-total .includes_tax {
  display: none;
}

/* line 245, ../scss/woocommerce-fast-cart.scss */
.wc-fast-cart.is-style-side {
  position: fixed;
}

/* Animations */
/* line 251, ../scss/woocommerce-fast-cart.scss */
.wc-fast-cart__page-overlay[aria-hidden=false]:not(.closing) + .wc-fast-cart__page-overlay-background {
  background-color: transparent !important;
}

/* line 255, ../scss/woocommerce-fast-cart.scss */
.wc-fast-cart__page-overlay[aria-hidden=false],
.wc-fast-cart__page-overlay.closing[aria-hidden=false] {
  transform: none !important;
  position: fixed;
}

/* line 261, ../scss/woocommerce-fast-cart.scss */
[aria-hidden=false] .wc-fast-cart.is-style-side,
.wc-fast-cart.is-style-side {
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
  transition: all 0.5s ease-in-out;
  transform: none !important;
}

/* line 271, ../scss/woocommerce-fast-cart.scss */
[aria-hidden=false] .wc-fast-cart.is-style-side {
  right: 0;
}

/* line 275, ../scss/woocommerce-fast-cart.scss */
[aria-hidden=true] .wc-fast-cart.is-style-side {
  right: -635px;
}

/* line 279, ../scss/woocommerce-fast-cart.scss */
.wc-fast-cart {
  opacity: 1;
  transition: all 0.5s ease-in-out;
}
